@font-face {
  font-family: 'ScalaSansPro';
  src: url('fonts/ScalaSansPro-Regular.eot?#iefix') format('embedded-opentype'),
  url('fonts/ScalaSansPro-Regular.woff') format('woff'),
  url('fonts/ScalaSansPro-Regular.ttf')  format('truetype'),
  url('fonts/ScalaSansPro-Regular.svg#ScalaSansPro') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ScalaSansPro';
  src: url('fonts/ScalaSansPro-Bold.eot?#iefix') format('embedded-opentype'),
  url('fonts/ScalaSansPro-Bold.woff') format('woff'),
  url('fonts/ScalaSansPro-Bold.ttf')  format('truetype'),
  url('fonts/ScalaSansPro-Bold.svg#ScalaSansPro') format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'BauerBodoniLT';
  src: url('fonts/BauerBodoniLT-Roman.eot?#iefix') format('embedded-opentype'),
  url('fonts/BauerBodoniLT-Roman.woff') format('woff'),
  url('fonts/BauerBodoniLT-Roman.ttf')  format('truetype'),
  url('fonts/BauerBodoniLT-Roman.svg#BauerBodoniLT') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'BauerBodoniLT';
  src: url('fonts/BauerBodoniLT-Bold.eot?#iefix') format('embedded-opentype'),
  url('fonts/BauerBodoniLT-Bold.woff') format('woff'),
  url('fonts/BauerBodoniLT-Bold.ttf')  format('truetype'),
  url('fonts/BauerBodoniLT-Bold.svg#BauerBodoniLT') format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'CharlotteSans';
  src: url('fonts/CharlotteSansBookPlain.eot?#iefix') format('embedded-opentype'),
  url('fonts/CharlotteSansBookPlain.woff') format('woff'),
  url('fonts/CharlotteSansBookPlain.ttf')  format('truetype'),
  url('fonts/CharlotteSansBookPlain.svg#CharlotteSans') format('svg');
  font-weight: normal;
  font-style: normal;
}